@charset "UTF-8";

/* [ Layout ] ----------------- */

:root {
    --black: #000;
    --white: #fff;
    --red: #f12222;
    --red2: #f44c4c;
    --yellow: #fffbd5;
    --blue: #1d3665;
    --blue2: #226fa5;
    --pink: #f67c7c;
    --gray: #737373;
    --tableBorder: #b1b1b1;
    --tableCel: #f4f4f4;
    --ff: 'noto-sans-cjk-jp', 'Noto Sans JP', sans-serif;
}

/* PC版 1rem = 10px */
html {
    font-size: 62.5%;
}

body {
    color: var(--black);
    font-family: var(--ff);
    font-weight: 500;
}

/* PC - SP */
.pc-only {
    display: block;
}
.sp-only1200 {
    display: none;
}

/* [ Animation ] ----------------- */

/* タイプライター */
@keyframes caret {
    50% { border-color: transparent; }
}

/* 浮遊させる */
@keyframes floating-y {
    0% {
        transform: translateY(-3%);
    }
    100% {
        transform: translateY(3%);
    }
}

/* フェードイン（下から上） */
[data-fade-up] {
    opacity: 0;
    translate: 0 3rem;
    transition: opacity 2s ease, translate 2s ease;
}
[data-fade-up].is-visible {
    opacity: 1;
    translate: 0 0;
}

/* フェードイン（上から下） */
[data-fade-down] {
    opacity: 0;
    translate: 0 -3rem;
    transition: opacity 2s ease, translate 2s ease;
}
[data-fade-down].is-visible {
    opacity: 1;
    translate: 0 0;
}

/* アニメーション遅延 */
[data-delay="0.5"] { transition-delay: 0.5s; }
[data-delay="1.0"] { transition-delay: 1s; }
[data-delay="1.5"] { transition-delay: 1.5s; }
[data-delay="2.0"] { transition-delay: 2s; }
[data-delay="2.5"] { transition-delay: 2.5s; }
[data-delay="3.0"] { transition-delay: 3s; }

/* ============================================
    fv
============================================ */
.fv {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 72rem;
    padding: 6rem 5.5rem 8rem;
    background-color: transparent;
    z-index: 5;
}

.fv::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: var(--red);
    background-image:
        linear-gradient( var(--red2) 1px, transparent 1px),
        linear-gradient(90deg,  var(--red2) 1px, transparent 1px);
    background-size: 28px 28px;

    /* Chrome, Safari, Edge */
    -webkit-mask-image:
        linear-gradient(black, black),
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpath fill='black' d='M-1,0 L101,0 L101,50 C83.3,90 66.6,90 50,50 C33.3,10 16.6,10 -1,50 Z'/%3E%3C/svg%3E");
    -webkit-mask-size: 100% calc(100% - 2rem), 9.4rem 2.55rem;
    -webkit-mask-position: top left, bottom left;
    -webkit-mask-repeat: no-repeat, repeat-x;

    /* 標準仕様 */
    mask-image:
        linear-gradient(black, black),
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpath fill='black' d='M-1,0 L101,0 L101,50 C83.3,90 66.6,90 50,50 C33.3,10 16.6,10 -1,50 Z'/%3E%3C/svg%3E");
    mask-size: 100% calc(100% - 2rem), 9.4rem 2.55rem;
    mask-position: top left, bottom left;
    mask-repeat: no-repeat, repeat-x;
    z-index: 3;
}

.fv-img {
    position: relative;
    max-width: 135rem;
    z-index: 4;
}

/* ============================================
    component（共通：point01~03）
============================================ */
.com-bg {
    position: absolute;
    inset: 0;
    filter: drop-shadow(1.6rem 1.3rem 1.6rem rgba(101, 101, 101, 0.2));
    z-index: 4;
    pointer-events: none;
    overflow: hidden;
}
.com-bg-inner {
    position: relative;
    width: 120%;
    left: -10%;
    height: 100%;
    background-color: var(--yellow);
    overflow: hidden;
    border-radius: 0 0 50% 50% / 0 0 15em 15rem;
}
.com-bg-inner::before {
    content: "";
    position: absolute;
    top: -25rem;
    right: calc(7rem + 10vw - min(10vw, 14.4rem));
    background: url(../img/point01-bgRight02.png) center/cover no-repeat;
    width: 50rem;
    height: 63.4rem;
    z-index: 4;
}
.com-bg-inner::after {
    content: "";
    position: absolute;
    bottom: -8rem;
    left: calc(-12rem + 10vw - min(10vw, 14.4rem));
    background: url(../img/point01-bgLeft02.png) center/cover no-repeat;
    width: 76.8rem;
    height: 66.3rem;
    z-index: 6;
}

.com-head {
    position: relative;
    display: grid;
    grid-column: 3fr 1fr;
    grid-template-rows: 1fr 2fr;
    gap: 0 2rem;
    max-width: 80rem;
    margin-inline: auto;
    margin-bottom: 10rem;
    z-index: 8;
}

.com-head::before {
    content: "";
    position: absolute;
    top: 4rem;
    left: calc(min(25.6rem, calc(37.1vw - 27.83rem)) * -1);
    background: url(../img/point01-bgLeft.png) center/cover no-repeat;
    width: min(19.2rem, calc(27.83vw - 20.87rem));
    height: min(30rem, calc(43.48vw - 32.61rem));
    animation: floating-y 1.8s ease-in-out infinite alternate-reverse;
}

.com-head::after {
    content: "";
    position: absolute;
    top: -11rem;
    right: calc(min(25.2rem, calc(36.52vw - 27.39rem)) * -1);
    background: url(../img/point01-bgRight.png) center/cover no-repeat;
    width: min(20rem, calc(28.99vw - 21.74rem));
    height: min(30rem, calc(43.48vw - 32.61rem));
    animation: floating-y 1.8s ease-in-out infinite alternate-reverse;
}

.com-label {
    display: block;
    margin: auto;
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    max-width: 14.7rem;
    margin-top: 1rem;
}

.com-catch {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
}

.com-catch01 {
    max-width: 43.3rem;
    margin-bottom: 2.8rem;
    margin-left: 0.8rem;
}

.com-catch02 {
    max-width: 61.2rem;
}

.com-mascot {
    grid-column: 2 / 3;
    grid-row: 1 / 3;
    max-width: 19rem;
}

.com-bottom {
    position: relative;
    z-index: 8;
}

.com-ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-inline: auto;
    color: var(--white);
    font-size: 2.3rem;
    font-weight: 900;
    letter-spacing: 0.1em;
}

.com-ttl01 {
    max-width: 55.1rem;
    margin-bottom: 4.5rem;
    aspect-ratio: 551 / 53;
    background: url(../img/point01-ttl01.png) center/cover no-repeat;
}

.com-ttl02 {
    max-width: 95rem;
    margin-bottom: 5.5rem;
    aspect-ratio: 941 / 53;
    background: url(../img/point01-ttl02.png) center/cover no-repeat;
    letter-spacing: 0.15em;
    font-feature-settings: "palt";
}

/* btn */
.com-btn {
    position: relative;
    z-index: 4;
    width: fit-content;
    margin-inline: auto;
    text-align: center;
}

.com-lead {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    margin-bottom: 3.5rem;
    color: var(--white);
    font-size: 2rem;
    letter-spacing: 0.05em;
}

.com-lead::before {
    content: "";
    display: block;
    width: 3rem;
    height: 3.65rem;
    background-color: var(--white);
    -webkit-mask: url(../img/lead-left.png) center/cover no-repeat;
    mask: url(../img/lead-left.png) center/cover no-repeat;
}

.com-lead::after {
    content: "";
    display: block;
    width: 3.05rem;
    height: 3.7rem;
    background-color: var(--white);
    -webkit-mask: url(../img/lead-right.png) center/cover no-repeat;
    mask: url(../img/lead-right.png) center/cover no-repeat;
}

.com-link {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 33.5rem;
    height: 6.8rem;
    margin-inline: auto;
    font-size: 1.5rem;
    color: var(--white);
    background-color: var(--blue);
    border-radius: 3.4rem;
    letter-spacing: 0.1em;
    box-shadow: 0.4rem 0.4rem 1.2rem 0.4rem rgba(0, 0, 0, 0.2);
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}

.com-link:hover {
    color: var(--blue);
    background-color: var(--white);
}

.btn-text {
    position: relative;
    z-index: 5;
}

.btn-circle {
    position: absolute;
    right: 1.5rem;
    width: 3.5rem;
    height: 3.5rem;
    background-color: var(--white);
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.com-link:hover .btn-circle {
    background-color: var(--blue);
}

.btn-arrow {
    position: relative;
    width: 100%;
    height: 100%;
}

.btn-arrow:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--blue);
    -webkit-mask: url('../img/arrow.png') center / 1.7rem auto no-repeat;
    mask: url('../img/arrow.png') center / 1.7rem auto no-repeat;
}
.com-link:hover .btn-arrow:before {
    background-color: var(--white);
}

/* ============================================
    point01
============================================ */
.point01 {
    position: relative;
    margin-top: -2rem;
    padding: 18rem 0 20rem;
    z-index: 4;
}

/* タイプライター */
.typeWrite {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 74.2rem;
    aspect-ratio: 742 / 101;
    margin-inline: auto;
    margin-bottom: 13rem;
    background: url(../img/typeWrite-bg.png) center/cover no-repeat;
}
.typeWrite-txt {
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 0.12em;
    font-feature-settings: "palt";
    color: #313131;
    text-align: center;
    padding-bottom: 0.4rem;
}
.typeWrite-txt-br {
    display: none;
}
.typeWrite-txt > i {
    font-style: normal;
}
.typeWrite-txt > strong {
    color: var(--red);
}
.typeWrite-txt > span {
    border-right: 3px solid #000;
    margin-left: 0.2rem;
    animation: caret 1s steps(1) infinite;
}

/* 将来 */
.future {
    max-width: 120rem;
    margin-inline: auto;
    margin-bottom: 13rem;
    padding: 5.5rem 7rem 6rem;
    background-color: var(--white);
    border-radius: 3rem;
}
.future-list {
    display: flex;
    gap: 9rem;
}
.future-list > li {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1;
}
.future-list > li:not(:last-child)::after {
    content: '';
    position: absolute;
    top: 0;
    right: -4rem;
    width: 0.2rem;
    height: 100%;
    background: url(../img/future-list-after.png) center/cover no-repeat;
}
.future-list > li:nth-of-type(3) {
    min-width: 0;
}
.future-img01 {
    max-width: 17.2rem;
    margin-bottom: 3.7rem;
}
.future-img02 {
    max-width: 17.9rem;
    margin-bottom: 3.3rem;
}
.future-img03 {
    max-width: 23.9rem;
    margin: 2.5rem 0 5rem;
}
.future-ttl {
    font-size: 2.5rem;
    font-weight: 600;
}
.future-ttl01 {
    margin-bottom: 6rem;
}
.future-ttl02 {
    margin-bottom: 6rem;
}
.future-ttl03 {
    margin-bottom: 1.6rem;
}
.future-ttlSub {
    white-space: nowrap;
    font-size: 1.3rem;
    font-weight: 600;
    margin-bottom: 2.8rem;
}
.future-txt {
    font-size: 1.7rem;
    line-height: 1.6;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";
}
.future-arrow {
    display: block;
    width: 6.5rem;
    height: 6.5rem;
    margin: 3.5rem auto 4rem;
    background-color: var(--blue);
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100'%3E%3Cpath d='M28.5 7h43v43h21.5L50 93 7 50h21.5z' fill='black' stroke='black' stroke-width='14' stroke-linejoin='round'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100'%3E%3Cpath d='M28.5 7h43v43h21.5L50 93 7 50h21.5z' fill='black' stroke='black' stroke-width='14' stroke-linejoin='round'/%3E%3C/svg%3E");
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}
.future-job {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1.4rem;
    padding: 4.8rem 5rem 3rem;
    text-align: center;
    background: url(../img/future-bgJob.png) center/cover no-repeat;
}
.future-job > li {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.3rem;
    color: var(--blue);
    font-size: 2rem;
    font-weight: bold;
}
.future-job > li:not(:last-child)::before {
    content: '';
    display: inline-block;
    width: 2rem;
    height: 2rem;
    margin-top: 0.2rem;
    border-radius: 50%;
    background-color: var(--pink);
}

/* スライダー */
.slider-wrapper {
    position: relative;
    max-width: 230rem;
    margin-inline: auto;
    overflow: hidden;
    padding-bottom: 5rem;
    z-index: 99;
}
.slider-wrap {
    position: relative;
    overflow: visible;
}
.slider {
    display: flex;
    gap: 13.5rem;
}
.slider > li {
    width: 67rem;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.slider-wrap > button {
    position: absolute;
    top: 58%;
    transform: translateY(-50%);
    width: 6.5rem;
    height: 6.5rem;
    border-radius: 50%;
    background-color: var(--red);
    border: none;
    cursor: pointer;
    z-index: 999;
    box-shadow: 0 0.4rem 0.6rem rgba(0, 0, 0, 0.1);
    transition: opacity 0.3s;
}
.slider-wrap > button::before,
.slider-wrap > button::after {
    display: none;
}
.slider-wrap > button::before {
    content: '';
    position: absolute;
    top: 50%;
    display: block;
    width: 0;
    height: 0;
    border-top: var(--triangle-size) solid transparent;
    border-bottom: var(--triangle-size) solid transparent;
    --triangle-size: 1.3rem;
}
.slider-inner {
    display: flex;
    flex-direction: column;
    border-radius: 3rem;
    overflow: hidden;
    box-shadow: 1.4rem 1.15rem 3rem 0 rgba(0, 0, 0, 0.2);
}
.slider-tag {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 3rem;
}
.slider-img {
    max-height: 46rem;
    object-fit: cover;
    flex: 1;
}
.slider-innerBox {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
    padding: 4.5rem 8rem;
    background-color: var(--white);
}
.slider-ttl {
    font-size: 2.5rem;
    font-weight: 600;
    text-align: center;
}
.slider-txt {
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    line-height: 1.8;
}

/* 左向き ◀ */
.prevBtn {
    left: calc(50% - 43.5rem);
}
.prevBtn::before {
    left: calc(50% - var(--triangle-size) * 0.95);
    transform: translateY(-50%);
    border-right: calc(var(--triangle-size) * 1.4) solid var(--white);
}

/* 右向き ▶ */
.nextBtn {
    right: calc(50% - 43.5rem);
}
.nextBtn::before {
    left: calc(50% - var(--triangle-size) * 0.55);
    transform: translateY(-50%);
    border-left: calc(var(--triangle-size) * 1.4) solid var(--white);
}

/* ドットナビゲーション */
.dotsNav {
    position: absolute;
    bottom: -5rem;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 1.7rem;
    z-index: 999;
}
.dotsNav > div {
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    background-color: var(--gray);
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.dotsNav > div[data-active='true'] {
    background-color: var(--red);
}

/* ============================================
    point02
============================================ */
.point02 {
    position: relative;
    z-index: 3;
    margin-top: -8rem;
    padding: 26rem 0 20rem;
}

.point02-bg {
    background-color: var(--red);
    background-image:
        linear-gradient( var(--red2) 1px, transparent 1px),
        linear-gradient(90deg,  var(--red2) 1px, transparent 1px);
    background-size: 28px 28px;
}
.point02-bg::before {
    top: -15rem;
    right: calc(-10rem + 10vw - min(10vw, 14.4rem));
    background: url(../img/point02-bgRight02.png) center/cover no-repeat;
    width: 72.8rem;
    height: 59.2rem;
}
.point02-bg::after {
    bottom: -23rem;
    left: calc(-12rem + 10vw - min(10vw, 14.4rem));
    background: url(../img/point02-bgLeft02.png) center/cover no-repeat;
    width: 78.25rem;
    height: 65.05rem;
}

/* head */
.point02-head {
    grid-template-columns: 1fr 3fr;
    gap: 0 4rem;
}
.point02-head::before {
    left: calc(min(28rem, calc(40.58vw - 30.43rem)) * -1);
    background: url(../img/point02-bgLeft.png) center/cover no-repeat;
}
.point02-head::after {
    background: url(../img/point02-bgRight.png) center/cover no-repeat;
}
.point02-label,
.point02-catch  {
    grid-column: 2 / 3;
}
.point02-catch {
    margin-left: 4rem;
}
.point02-catch01 {
    max-width: 45.3rem;
    margin-left: 0.2rem;
}
.point02-catch02 {
    max-width: 37.4rem;
}
.point02-mascot {
    grid-column: 1 / 2;
}

/* bottom */
.point02-ttl01 {
    color: var(--blue);
    background: url(../img/point02-ttl01.png) center/cover no-repeat;
}

/* exam */
.exam {
    display: flex;
    flex-direction: column;
    gap: 4.5rem;
    max-width: 120rem;
    margin-inline: auto;
    margin-bottom: 8rem;
}

.exam-ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 46.3rem;
    height: 6rem;
    margin-inline: auto;
    font-size: 2rem;
    font-weight: 600;
    color: var(--white);
    background-color: var(--blue);
    letter-spacing: 0.15rem;
    border-top-left-radius: 5.5rem;
    border-top-right-radius: 5.5rem;
}

.exam-inner {
    padding: 4.5rem 7rem;
    border-radius: 3rem;
    background-color: var(--white);
}

.exam-txt {
    max-width: 80rem;
    margin-inline: auto;
    margin-bottom: 3.5rem;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.6;
}

/* check */
.check-list {
    display: flex;
    gap: 4rem;
    padding: 5rem;
    background-color: var(--yellow);
}

.check-list > li {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    flex: 1;
}

.check-txt {
    font-size: 1.7rem;
    line-height: 1.7;
}

.check-box {
    fill: #fff;
}

.check-svg {
    flex-shrink: 0;
    width: 4rem;
    height: 4rem;
    margin-top: -0.2rem;
}

.check-mark-bg, .check-mark {
    stroke-dasharray: 100;
    stroke-dashoffset: 100;
    transition: stroke-dashoffset 0.8s ease-out;
    transition-delay: inherit;
}
.check-svg.is-active .check-mark-bg,
.check-svg.is-active .check-mark {
    stroke-dashoffset: 0;
}


/* ============================================
    point03
============================================ */
.point03 {
    position: relative;
    margin-top: -10rem;
    padding: 28.5rem 0 28rem;
    z-index: 2;
}

.point03-head {
    max-width: 73rem;
    gap: 0 5rem;
}

.point03-catch01 {
    max-width: 47rem;
}

.point03-catch02 {
    max-width: 43.8rem;
}

.point03-bg-inner::before {
    top: -12rem;
    right: 6rem;
}

.point03-ttl01 {
    background: url(../img/point03-ttl01.png) center/cover no-repeat;
}

.point03-lead {
    color: var(--blue);
}
.point03-lead::before,
.point03-lead::after {
    background-color: var(--blue);
}


/* table */
.table {
    width: 100%;
    max-width: 120rem;
    margin-inline: auto;
    margin-bottom: 8rem;
    border-collapse: collapse;
    table-layout: fixed;
    line-height: 1.4;
    border: none;
    outline: 0.3rem solid var(--blue);
}
.table-ttl {
    width: 20%;
}
.table-type {
    width: 30%;
}
.table-txt {
    width: 50%;
}

td.ttl {
    padding: 10rem 5rem;
    background: var(--blue);
    color: var(--white);
    text-align: center;
    vertical-align: middle;
    font-size: 2.5rem;
    font-weight: 700;
    letter-spacing: 0.1em;
}
td.ttl.mid-border {
    border-top: 0.3rem solid var(--tableBorder);
}

td.type {
    padding: 8.5rem 4rem;
    font-size: 2.5rem;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    background: var(--tableCel);
    border-right: 0.3rem solid var(--tableBorder);
    border-bottom: 0.3rem solid var(--tableBorder);
}

td.txt {
    padding: 6rem 7rem;
    font-size: 2rem;
    line-height: 1.6;
    vertical-align: middle;
    background: var(--white);
    border-bottom: 0.3rem solid var(--tableBorder);
}

tbody > tr:nth-last-of-type(1) > td.type,
tbody > tr:nth-last-of-type(1) > td.txt {
    border-bottom: none;
}

span.att {
    display: block;
    margin-top: 1.5rem;
    font-size: 1.5rem;
}


/* ============================================
    FAQ
============================================ */

.faq {
    position: relative;
    margin-top: -8rem;
    padding: 20rem 12rem;
    background: none;

    /* Chrome, Safari, Edge */
    -webkit-mask-image:
    linear-gradient(black, black),
    url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpath fill='black' d='M-1,100 L101,100 L101,50 C83.3,90 66.6,90 50,50 C33.3,10 16.6,10 -1,50 Z'/%3E%3C/svg%3E");
    -webkit-mask-size: 100% calc(100% - 2rem), 9.4rem 2.55rem;
    -webkit-mask-position: bottom left, top left;
    -webkit-mask-repeat: no-repeat, repeat-x;

    /* 標準仕様 */
    mask-image:
    linear-gradient(black, black),
    url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpath fill='black' d='M-1,100 L101,100 L101,50 C83.3,90 66.6,90 50,50 C33.3,10 16.6,10 -1,50 Z'/%3E%3C/svg%3E");
    mask-size: 100% calc(100% - 2rem), 9.4rem 2.55rem;
    mask-position: bottom left, top left;
    mask-repeat: no-repeat, repeat-x;

    z-index: 5;
}

.faq-bg {
    position: absolute;
    inset: 0;
    background: url(../img/faq-bg.png) 0 0 / auto repeat;
    background-attachment: local;
    z-index: -1;
    pointer-events: none;
}

.faq-ttl {
    display: block;
    max-width: 33.3rem;
    margin-inline: auto;
    margin-bottom: 8rem;
}

.faq-list {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    max-width: 106.7rem;
}

.faq-item {
    background: var(--white);
    border-radius: 1.2rem;
    overflow: hidden;
    box-shadow: 0 0.2rem 0.8rem rgba(180, 80, 100, 0.08);
}

.faq-question {
    display: flex;
    align-items: center;
    padding: 3.4rem 4.4rem 3.8rem;
    cursor: pointer;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    font: inherit;
    color: inherit;
}

.faq-itemOpen .faq-question {
    padding-bottom: 2rem;
}

.faq-question-prefix {
    font-size: 2rem;
    font-weight: 700;
    flex-shrink: 0;
    line-height: 1;
}

.faq-question-text {
    margin-left: 1rem;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.6;
    flex: 1;
}

.faq-question-icon {
    position: relative;
    flex-shrink: 0;
    width: 3rem;
    height: 3rem;
}

.faq-question-icon::before,
.faq-question-icon::after {
    content: '';
    display: block;
    position: absolute;
    background: var(--red);
    top: 50%;
    left: 0;
    width: 100%;
    height: 0.4rem;
    border-radius: 1rem;
    transform: translateY(-50%);
    transition: transform 360ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.faq-question-icon::after {
    transform: translateY(-50%) rotate(90deg);
}

.faq-itemOpen .faq-question-icon::after {
    transform: translateY(-50%) rotate(0deg);
}

.faq-answer {
    display: none;
    overflow: hidden;
}

.faq-answer-link {
    color: var(--blue2);
}
.faq-answer-link:hover {
    text-decoration: underline;
}

.faq-answer-inner {
    display: flex;
    align-items: flex-start;
    gap: 1.2rem;
    padding: 0 12.3rem 3rem 7.8rem;
}

.faq-answer-content {
    font-size: 1.6rem;
    line-height: 3.3rem;
    letter-spacing: 0.03em;
    flex: 1;
}

/* ============================================
    portal
============================================ */

.portal {
    padding: 12rem 2.6rem;
    background-color: var(--yellow);
}

.portal-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: calc(100px + 2px);
    gap: 3rem 3.5rem;
    max-width: 106.7rem;
    margin: 0 auto;
}

.portal-list01 {
    margin-bottom: 3rem;
}

.portal-item {
    position: relative;
    border-top: 1px solid var(--blue);
    border-bottom: 1px solid var(--blue);
}

.portal-item::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1.3rem;
    transform: translateY(-50%);
    width: 3.4rem;
    height: 1.9rem;
    background: url(../img/portal-arrow.png) center/cover no-repeat;
    -webkit-transition: right 0.2s;
    -o-transition: right 0.2s;
    transition: right 0.2s;
}

.portal-item:hover::after {
    right: 0;
}

.portal-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0.4rem;
    height: 100%;
    color: var(--blue);
}

.portal-ttl {
    display: inline-block;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-feature-settings: "palt";
}

.portal-txt {
    display: inline-block;
    font-size: 1.4rem;
    font-weight: 500;
}

.portal-item-title {
    color: var(--blue);
}

/* portal-btn */
.portal-btn-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7rem;
    max-width: 74rem;
    margin-top: 11.6rem;
    margin-inline: auto;
}

/* Pamphlet */
.portal-linkPamp {
    background-color: var(--red);
}
.portal-linkPamp:hover .portal-textSite {
    color: var(--red);
}
.portal-linkPamp:hover .portal-circleSite {
    background-color: var(--red);
}
.portal-arrowSite:before {
    background-color: var(--red);
}

/* toggle */
.portal-toggle {
    display: none;
}

/* ============================================
    footer
============================================ */
.footer {
    background-color: var(--blue);
}

.footer-inner {
    width: 100%;
    max-width: 120rem;
    margin: 0 auto;
    padding-block: 12rem;
}

/* main */
.footer-main {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 9.4rem;
    gap: 2.4rem;
    margin-bottom: 6rem;
}

.footer-main > li {
    position: relative;
    background-color: var(--white);
    border-radius: 1.6rem;
}

.footer-main > li::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2.4rem;
    transform: translateY(-50%);
    width: 3.4rem;
    height: 1.9rem;
    background: url(../img/footer-arrow.png) center/cover no-repeat;
    -webkit-transition: right 0.2s;
    -o-transition: right 0.2s;
    transition: right 0.2s;
}

.footer-main > li:hover::after {
    right: 1.1rem;
}

.footer-main-link {
    display: flex;
    align-items: center;
    height: 100%;
    padding-left: 2.2rem;
    font-size: 2.4rem;
    font-weight: 600;
    color: var(--blue);
    border-radius: 1.6rem;
}

/* sub */
.footer-sub {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

/* links */
.footer-menu {
    display: grid;
    grid-template-columns: repeat(2, 15rem) 9.6rem 13.6rem;
    grid-auto-rows: 2.5rem;
    gap: 2.5rem 3rem;
}

.footer-link {
    display: flex;
    align-items: center;
    height: 100%;
    color: var(--white);
    font-size: 1.6rem;
    font-weight: 500;
}

.footer-link:hover {
    text-decoration: underline;
    text-underline-offset: 4px;
}

/* btn */
.footer-btn {
    display: flex;
    gap: 2rem;
    height: 9.3rem;
    padding-left: 6rem;
    border-left: 1px solid var(--white);
}

.footer-btn > li {
    outline: 1px solid var(--white);
    border-radius: 1.6rem;
}

.footer-btn > li:hover {
    outline: none;
    background-color: var(--white);
}

.footer-btn-link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 22rem;
    height: 100%;
    font-size: 2.4rem;
    color: var(--white);
    border-radius: 1.6rem;
}

.footer-btn-link:hover {
    color: var(--blue);
}

/* copy */
.footer-copy {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 6rem;
    font-size: 1.4rem;
    color: var(--blue);
    background-color: var(--white);
}
